<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5dd36f5d4b130c260d02d53244e0bb7b">
  <dict>
    <!--2024-07-16 15:05:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
